.medias {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    margin: 0;
}

.media-item {
    display: flex;
    justify-content: center;
}

.media-item a,
.media-item .evenement {
    display: block;
    width: 100%;
    text-decoration: none;
    color: inherit;
}

.panel {
    height: 100%;
}

.media-select {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.media-panel {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    text-align: center;
    padding: 10px 15px;
    gap: 8px;
}

.media-icones {
    border: 8px solid #eee;
}

.media-revue {
    margin-top: auto;
    text-align: center;
}

.media-auteur,
.media-titre {
    margin-top: 15px;
}

.evenement-panel {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    height: 100%;
    padding: 10px 15px;
    gap: 8px;
}

.evenement-panel.today {
    border: 2px solid var(--ecox-rouge);
    background-color: #fff0f0;
    transform: rotate(1deg);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.32);
}

.evenement-panel .btn {
    margin-top: auto;
}

.evenement-badge {
    padding: 2px 7px;
    font-weight: normal;
    color: #323266;
    background-color: #f3f3f3;
    border: 1px solid #ccc;
    font-size: 12px!important;
    width: 90%;
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
    border-radius: 2px;
}

.evenement-event {
    width: 100%;
    text-align: center;
    background-color: var(--ecox-bleu);
    color: #fff;
    margin-bottom: 10px;
    padding: 10px 5px;
}

.evenement-event.today {
    background-color: var(--ecox-rouge);
}

.evenement-date {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}


/* Tablette */
@media (max-width: 992px) {
    .medias {
        grid-template-columns: repeat(2, 1fr);
    }
}